#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define STR_DAY                          8
#define STR_DAYS                         9
#define STR_HOUR                         10
#define STR_HOURS                        11
#define STR_MINUTE                       12
#define STR_MINUTES                      13
#define STR_SECOND                       14
#define STR_SECONDS                      15
#define STR_TIMESEP                      16
#define COMMA_SPACE                      17
#define INTERNAL_ERROR                   18
#define SERVICES_IS_BUSY                 19
#define UNKNOWN_COMMAND                  20
#define UNKNOWN_COMMAND_HELP             21
#define SYNTAX_ERROR                     22
#define MORE_INFO                        23
#define NO_HELP_AVAILABLE                24
#define MISSING_QUOTE                    25
#define BAD_EMAIL                        26
#define BAD_URL                          27
#define BAD_USERHOST_MASK                28
#define BAD_NICKUSERHOST_MASK            29
#define BAD_EXPIRY_TIME                  30
#define SENDMAIL_NO_RESOURCES            31
#define READ_ONLY_MODE                   32
#define PASSWORD_INCORRECT               33
#define PASSWORD_WARNING                 34
#define ACCESS_DENIED                    35
#define PERMISSION_DENIED                36
#define MORE_OBSCURE_PASSWORD            37
#define PASSWORD_TRUNCATED               38
#define NICK_NOT_REGISTERED              39
#define NICK_NOT_REGISTERED_HELP         40
#define NICK_TOO_LONG                    41
#define NICK_INVALID                     42
#define NICK_X_NOT_REGISTERED            43
#define NICK_X_ALREADY_REGISTERED        44
#define NICK_X_NOT_IN_USE                45
#define NICK_X_FORBIDDEN                 46
#define NICK_X_SUSPENDED                 47
#define NICK_X_SUSPENDED_MEMOS           48
#define NICK_IDENTIFY_REQUIRED           49
#define NICK_PLEASE_AUTH                 50
#define NICK_X_NOT_ON_CHAN_X             51
#define CHAN_INVALID                     52
#define CHAN_X_NOT_REGISTERED            53
#define CHAN_X_NOT_IN_USE                54
#define CHAN_X_FORBIDDEN                 55
#define CHAN_X_SUSPENDED                 56
#define CHAN_X_SUSPENDED_MEMOS           57
#define CHAN_IDENTIFY_REQUIRED           58
#define SERV_X_NOT_FOUND                 59
#define EXPIRES_NONE                     60
#define EXPIRES_SOON                     61
#define EXPIRES_IN                       62
#define NICK_IS_REGISTERED               63
#define NICK_IS_SECURE                   64
#define NICK_MAY_NOT_BE_USED             65
#define DISCONNECT_IN_1_MINUTE           66
#define DISCONNECT_IN_20_SECONDS         67
#define DISCONNECT_NOW                   68
#define FORCENICKCHANGE_IN_1_MINUTE      69
#define FORCENICKCHANGE_IN_20_SECONDS    70
#define FORCENICKCHANGE_NOW              71
#define NICK_EXPIRES_SOON                72
#define NICK_EXPIRED                     73
#define NICK_REGISTER_SYNTAX             74
#define NICK_REGISTER_REQ_EMAIL_SYNTAX   75
#define NICK_REGISTRATION_DISABLED       76
#define NICK_REGISTRATION_FAILED         77
#define NICK_REG_PLEASE_WAIT             78
#define NICK_CANNOT_BE_REGISTERED        79
#define NICK_REGISTER_EMAIL_UNAUTHED     80
#define NICK_REGISTER_TOO_MANY_NICKS     81
#define NICK_REGISTERED                  82
#define NICK_PASSWORD_IS                 83
#define NICK_IDENTIFY_SYNTAX             84
#define NICK_IDENTIFY_FAILED             85
#define NICK_IDENTIFY_EMAIL_MISSING      86
#define NICK_IDENTIFY_SUCCEEDED          87
#define NICK_DROP_SYNTAX                 88
#define NICK_DROP_WARNING                89
#define NICK_DROP_DISABLED               90
#define NICK_DROP_FAILED                 91
#define NICK_DROPPED                     92
#define NICK_DROPPED_LINKS               93
#define NICK_DROPNICK_SYNTAX             94
#define NICK_X_DROPPED                   95
#define NICK_X_DROPPED_LINKS             96
#define NICK_DROPEMAIL_SYNTAX            97
#define NICK_DROPEMAIL_PATTERN_TOO_LONG  98
#define NICK_DROPEMAIL_NONE              99
#define NICK_DROPEMAIL_COUNT             100
#define NICK_DROPEMAIL_CONFIRM_SYNTAX    101
#define NICK_DROPEMAIL_CONFIRM_UNKNOWN   102
#define NICK_DROPEMAIL_CONFIRM_DROPPING  103
#define NICK_DROPEMAIL_CONFIRM_DROPPED   104
#define NICK_SET_SYNTAX                  105
#define NICK_SET_OPER_SYNTAX             106
#define NICK_SET_DISABLED                107
#define NICK_SET_UNKNOWN_OPTION          108
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 109
#define NICK_SET_PASSWORD_FAILED         110
#define NICK_SET_PASSWORD_CHANGED        111
#define NICK_SET_PASSWORD_CHANGED_TO     112
#define NICK_SET_LANGUAGE_SYNTAX         113
#define NICK_SET_LANGUAGE_UNKNOWN        114
#define NICK_SET_LANGUAGE_CHANGED        115
#define NICK_SET_URL_CHANGED             116
#define NICK_SET_EMAIL_UNAUTHED          117
#define NICK_SET_EMAIL_TOO_MANY_NICKS    118
#define NICK_SET_EMAIL_CHANGED           119
#define NICK_SET_INFO_CHANGED            120
#define NICK_SET_KILL_SYNTAX             121
#define NICK_SET_KILL_IMMED_SYNTAX       122
#define NICK_SET_KILL_ON                 123
#define NICK_SET_KILL_QUICK              124
#define NICK_SET_KILL_IMMED              125
#define NICK_SET_KILL_IMMED_DISABLED     126
#define NICK_SET_KILL_OFF                127
#define NICK_SET_SECURE_SYNTAX           128
#define NICK_SET_SECURE_ON               129
#define NICK_SET_SECURE_OFF              130
#define NICK_SET_PRIVATE_SYNTAX          131
#define NICK_SET_PRIVATE_ON              132
#define NICK_SET_PRIVATE_OFF             133
#define NICK_SET_HIDE_SYNTAX             134
#define NICK_SET_HIDE_EMAIL_ON           135
#define NICK_SET_HIDE_EMAIL_OFF          136
#define NICK_SET_HIDE_MASK_ON            137
#define NICK_SET_HIDE_MASK_OFF           138
#define NICK_SET_HIDE_QUIT_ON            139
#define NICK_SET_HIDE_QUIT_OFF           140
#define NICK_SET_TIMEZONE_SYNTAX         141
#define NICK_SET_TIMEZONE_TO             142
#define NICK_SET_TIMEZONE_DEFAULT        143
#define NICK_SET_MAINNICK_NOT_FOUND      144
#define NICK_SET_MAINNICK_CHANGED        145
#define NICK_SET_NOEXPIRE_SYNTAX         146
#define NICK_SET_NOEXPIRE_ON             147
#define NICK_SET_NOEXPIRE_OFF            148
#define NICK_UNSET_SYNTAX                149
#define NICK_UNSET_SYNTAX_REQ_EMAIL      150
#define NICK_UNSET_URL                   151
#define NICK_UNSET_EMAIL                 152
#define NICK_UNSET_INFO                  153
#define NICK_UNSET_EMAIL_BAD             154
#define NICK_UNSET_EMAIL_OTHER_BAD       155
#define NICK_ACCESS_SYNTAX               156
#define NICK_ACCESS_ALREADY_PRESENT      157
#define NICK_ACCESS_REACHED_LIMIT        158
#define NICK_ACCESS_NO_NICKS             159
#define NICK_ACCESS_ADDED                160
#define NICK_ACCESS_NOT_FOUND            161
#define NICK_ACCESS_DELETED              162
#define NICK_ACCESS_LIST_EMPTY           163
#define NICK_ACCESS_LIST                 164
#define NICK_ACCESS_LIST_X_EMPTY         165
#define NICK_ACCESS_LIST_X               166
#define NICK_OLD_LINK_SYNTAX             167
#define NICK_LINK_SYNTAX                 168
#define NICK_LINK_DISABLED               169
#define NICK_LINK_FAILED                 170
#define NICK_CANNOT_BE_LINKED            171
#define NICK_OLD_LINK_SAME               172
#define NICK_LINK_SAME                   173
#define NICK_LINK_ALREADY_LINKED         174
#define NICK_LINK_IN_USE                 175
#define NICK_LINK_TOO_MANY               176
#define NICK_LINK_TOO_MANY_NICKS         177
#define NICK_OLD_LINK_TOO_MANY_CHANNELS  178
#define NICK_OLD_LINKED                  179
#define NICK_LINKED                      180
#define NICK_OLD_UNLINK_SYNTAX           181
#define NICK_UNLINK_SYNTAX               182
#define NICK_UNLINK_OPER_SYNTAX          183
#define NICK_UNLINK_DISABLED             184
#define NICK_UNLINK_FAILED               185
#define NICK_UNLINK_SAME                 186
#define NICK_OLD_UNLINK_NOT_LINKED       187
#define NICK_UNLINK_NOT_LINKED_YOURS     188
#define NICK_UNLINK_NOT_LINKED           189
#define NICK_OLD_UNLINKED                190
#define NICK_UNLINKED                    191
#define NICK_X_UNLINKED                  192
#define NICK_OLD_LISTLINKS_SYNTAX        193
#define NICK_LISTLINKS_SYNTAX            194
#define NICK_LISTLINKS_HEADER            195
#define NICK_LISTLINKS_FOOTER            196
#define NICK_INFO_SYNTAX                 197
#define NICK_INFO_REALNAME               198
#define NICK_INFO_ADDRESS                199
#define NICK_INFO_ADDRESS_ONLINE         200
#define NICK_INFO_ADDRESS_ONLINE_NOHOST  201
#define NICK_INFO_TIME_REGGED            202
#define NICK_INFO_LAST_SEEN              203
#define NICK_INFO_LAST_QUIT              204
#define NICK_INFO_URL                    205
#define NICK_INFO_EMAIL                  206
#define NICK_INFO_EMAIL_UNAUTHED         207
#define NICK_INFO_INFO                   208
#define NICK_INFO_OPTIONS                209
#define NICK_INFO_OPT_KILL               210
#define NICK_INFO_OPT_SECURE             211
#define NICK_INFO_OPT_PRIVATE            212
#define NICK_INFO_OPT_NONE               213
#define NICK_INFO_NO_EXPIRE              214
#define NICK_INFO_SUSPEND_DETAILS        215
#define NICK_INFO_SUSPEND_REASON         216
#define NICK_INFO_SHOW_ALL               217
#define NICK_LISTCHANS_SYNTAX            218
#define NICK_LISTCHANS_NONE              219
#define NICK_LISTCHANS_HEADER            220
#define NICK_LISTCHANS_END               221
#define NICK_LIST_SYNTAX                 222
#define NICK_LIST_OPER_SYNTAX            223
#define NICK_LIST_OPER_SYNTAX_AUTH       224
#define NICK_LIST_HEADER                 225
#define NICK_LIST_RESULTS                226
#define NICK_LISTEMAIL_NONE              227
#define NICK_RECOVER_SYNTAX              228
#define NICK_NO_RECOVER_SELF             229
#define NICK_RECOVERED                   230
#define NICK_RELEASE_SYNTAX              231
#define NICK_RELEASE_NOT_HELD            232
#define NICK_RELEASED                    233
#define NICK_GHOST_SYNTAX                234
#define NICK_NO_GHOST_SELF               235
#define NICK_GHOST_KILLED                236
#define NICK_GETPASS_SYNTAX              237
#define NICK_GETPASS_UNAVAILABLE         238
#define NICK_GETPASS_PASSWORD_IS         239
#define NICK_FORBID_SYNTAX               240
#define NICK_FORBID_SUCCEEDED            241
#define NICK_FORBID_FAILED               242
#define NICK_SUSPEND_SYNTAX              243
#define NICK_SUSPEND_SUCCEEDED           244
#define NICK_SUSPEND_ALREADY_SUSPENDED   245
#define NICK_UNSUSPEND_SYNTAX            246
#define NICK_UNSUSPEND_SUCCEEDED         247
#define NICK_UNSUSPEND_NOT_SUSPENDED     248
#define NICK_AJOIN_SYNTAX                249
#define NICK_AJOIN_ADD_SYNTAX            250
#define NICK_AJOIN_DEL_SYNTAX            251
#define NICK_AJOIN_ALREADY_PRESENT       252
#define NICK_AJOIN_LIST_FULL             253
#define NICK_AJOIN_ADDED                 254
#define NICK_AJOIN_NOT_FOUND             255
#define NICK_AJOIN_DELETED               256
#define NICK_AJOIN_LIST_EMPTY            257
#define NICK_AJOIN_LIST                  258
#define NICK_AJOIN_LIST_X_EMPTY          259
#define NICK_AJOIN_LIST_X                260
#define NICK_AUTH_SENT                   261
#define NICK_AUTH_FOR_REGISTER           262
#define NICK_AUTH_FOR_SET_EMAIL          263
#define NICK_AUTH_NOT_NEEDED             264
#define NICK_AUTH_NO_AUTHCODE            265
#define NICK_AUTH_HAS_AUTHCODE           266
#define PASSWORD_WARNING_FOR_AUTH        267
#define NICK_AUTH_MAIL_SUBJECT           268
#define NICK_AUTH_MAIL_BODY              269
#define NICK_AUTH_MAIL_TEXT_REG          270
#define NICK_AUTH_MAIL_TEXT_EMAIL        271
#define NICK_AUTH_MAIL_TEXT_SENDAUTH     272
#define NICK_AUTH_MAIL_BODY_SETAUTH      273
#define NICK_AUTH_SYNTAX                 274
#define NICK_AUTH_DISABLED               275
#define NICK_AUTH_FAILED                 276
#define NICK_AUTH_SUCCEEDED_REGISTER     277
#define NICK_AUTH_SUCCEEDED_SET_EMAIL    278
#define NICK_AUTH_SUCCEEDED_SETAUTH      279
#define NICK_SENDAUTH_SYNTAX             280
#define NICK_SENDAUTH_TOO_SOON           281
#define NICK_SENDAUTH_FAILED             282
#define NICK_SETAUTH_SYNTAX              283
#define NICK_SETAUTH_NO_EMAIL            284
#define NICK_SETAUTH_AUTHCODE_SET        285
#define NICK_SETAUTH_SEND_FAILED         286
#define NICK_SETAUTH_SEND_TEMPFAIL       287
#define NICK_SETAUTH_USER_NOTICE         288
#define NICK_GETAUTH_SYNTAX              289
#define NICK_GETAUTH_AUTHCODE_IS         290
#define NICK_CLEARAUTH_SYNTAX            291
#define NICK_CLEARAUTH_CLEARED           292
#define NICK_SENDPASS_MAIL_SUBJECT       293
#define NICK_SENDPASS_MAIL_BODY          294
#define NICK_SENDPASS_SYNTAX             295
#define NICK_SENDPASS_FAILED             296
#define NICK_SENDPASS_NO_EMAIL           297
#define NICK_SENDPASS_NOT_AUTHED         298
#define NICK_SENDPASS_TOO_SOON           299
#define NICK_SENDPASS_SENT               300
#define CHAN_LEVEL_AUTOOP                301
#define CHAN_LEVEL_AUTOVOICE             302
#define CHAN_LEVEL_INVITE                303
#define CHAN_LEVEL_AKICK                 304
#define CHAN_LEVEL_SET                   305
#define CHAN_LEVEL_CLEAR                 306
#define CHAN_LEVEL_UNBAN                 307
#define CHAN_LEVEL_OPDEOP                308
#define CHAN_LEVEL_ACCESS_LIST           309
#define CHAN_LEVEL_ACCESS_CHANGE         310
#define CHAN_LEVEL_MEMO                  311
#define CHAN_LEVEL_VOICE                 312
#define CHAN_LEVEL_AUTOHALFOP            313
#define CHAN_LEVEL_HALFOP                314
#define CHAN_LEVEL_AUTOPROTECT           315
#define CHAN_LEVEL_PROTECT               316
#define CHAN_LEVEL_KICK                  317
#define CHAN_LEVEL_STATUS                318
#define CHAN_LEVEL_TOPIC                 319
#define CHAN_IS_REGISTERED               320
#define CHAN_MAY_NOT_BE_USED             321
#define CHAN_NOT_ALLOWED_TO_JOIN         322
#define CHAN_MUST_IDENTIFY_NICK          323
#define CHAN_BOUNCY_MODES                324
#define CHAN_REGISTER_SYNTAX             325
#define CHAN_REGISTER_DISABLED           326
#define CHAN_REGISTER_SHORT_CHANNEL      327
#define CHAN_REGISTER_NOT_LOCAL          328
#define CHAN_REGISTER_INVALID_NAME       329
#define CHAN_MUST_REGISTER_NICK          330
#define CHAN_MAY_NOT_BE_REGISTERED       331
#define CHAN_ALREADY_REGISTERED          332
#define CHAN_MUST_BE_CHANOP              333
#define CHAN_REACHED_CHANNEL_LIMIT       334
#define CHAN_EXCEEDED_CHANNEL_LIMIT      335
#define CHAN_REGISTRATION_FAILED         336
#define CHAN_REGISTERED                  337
#define CHAN_PASSWORD_IS                 338
#define CHAN_IDENTIFY_SYNTAX             339
#define CHAN_IDENTIFY_FAILED             340
#define CHAN_IDENTIFY_SUCCEEDED          341
#define CHAN_DROP_SYNTAX                 342
#define CHAN_DROP_DISABLED               343
#define CHAN_DROPPED                     344
#define CHAN_SET_SYNTAX                  345
#define CHAN_SET_DISABLED                346
#define CHAN_SET_UNKNOWN_OPTION          347
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  348
#define CHAN_FOUNDER_CHANGED             349
#define CHAN_SUCCESSOR_CHANGED           350
#define CHAN_SUCCESSOR_IS_FOUNDER        351
#define CHAN_SET_PASSWORD_FAILED         352
#define CHAN_PASSWORD_CHANGED            353
#define CHAN_PASSWORD_CHANGED_TO         354
#define CHAN_DESC_CHANGED                355
#define CHAN_URL_CHANGED                 356
#define CHAN_EMAIL_CHANGED               357
#define CHAN_ENTRY_MSG_CHANGED           358
#define CHAN_SET_MLOCK_NEED_PLUS_MINUS   359
#define CHAN_SET_MLOCK_NEED_PARAM        360
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    361
#define CHAN_SET_MLOCK_MODE_REG_BAD      362
#define CHAN_SET_MLOCK_LINK_BAD          363
#define CHAN_SET_MLOCK_LINK_SAME         364
#define CHAN_SET_MLOCK_LINK_NO_LIMIT     365
#define CHAN_SET_MLOCK_FLOOD_BAD         366
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      367
#define CHAN_SET_MLOCK_CANNOT_LOCK       368
#define CHAN_MLOCK_CHANGED               369
#define CHAN_MLOCK_REMOVED               370
#define CHAN_SET_HIDE_SYNTAX             371
#define CHAN_SET_HIDE_EMAIL_ON           372
#define CHAN_SET_HIDE_EMAIL_OFF          373
#define CHAN_SET_HIDE_TOPIC_ON           374
#define CHAN_SET_HIDE_TOPIC_OFF          375
#define CHAN_SET_HIDE_MLOCK_ON           376
#define CHAN_SET_HIDE_MLOCK_OFF          377
#define CHAN_SET_KEEPTOPIC_SYNTAX        378
#define CHAN_SET_KEEPTOPIC_ON            379
#define CHAN_SET_KEEPTOPIC_OFF           380
#define CHAN_SET_TOPICLOCK_SYNTAX        381
#define CHAN_SET_TOPICLOCK_ON            382
#define CHAN_SET_TOPICLOCK_OFF           383
#define CHAN_SET_PRIVATE_SYNTAX          384
#define CHAN_SET_PRIVATE_ON              385
#define CHAN_SET_PRIVATE_OFF             386
#define CHAN_SET_SECUREOPS_SYNTAX        387
#define CHAN_SET_SECUREOPS_ON            388
#define CHAN_SET_SECUREOPS_OFF           389
#define CHAN_SET_LEAVEOPS_SYNTAX         390
#define CHAN_SET_LEAVEOPS_ON             391
#define CHAN_SET_LEAVEOPS_OFF            392
#define CHAN_SET_RESTRICTED_SYNTAX       393
#define CHAN_SET_RESTRICTED_ON           394
#define CHAN_SET_RESTRICTED_OFF          395
#define CHAN_SET_SECURE_SYNTAX           396
#define CHAN_SET_SECURE_ON               397
#define CHAN_SET_SECURE_OFF              398
#define CHAN_SET_OPNOTICE_SYNTAX         399
#define CHAN_SET_OPNOTICE_ON             400
#define CHAN_SET_OPNOTICE_OFF            401
#define CHAN_SET_ENFORCE_SYNTAX          402
#define CHAN_SET_ENFORCE_ON              403
#define CHAN_SET_ENFORCE_OFF             404
#define CHAN_SET_NOEXPIRE_SYNTAX         405
#define CHAN_SET_NOEXPIRE_ON             406
#define CHAN_SET_NOEXPIRE_OFF            407
#define CHAN_UNSET_SYNTAX                408
#define CHAN_SUCCESSOR_UNSET             409
#define CHAN_URL_UNSET                   410
#define CHAN_EMAIL_UNSET                 411
#define CHAN_ENTRY_MSG_UNSET             412
#define CHAN_ACCESS_SYNTAX               413
#define CHAN_ACCESS_DISABLED             414
#define CHAN_ACCESS_LEVEL_NONZERO        415
#define CHAN_ACCESS_LEVEL_RANGE          416
#define CHAN_ACCESS_NICKS_ONLY           417
#define CHAN_ACCESS_REACHED_LIMIT        418
#define CHAN_ACCESS_LEVEL_UNCHANGED      419
#define CHAN_ACCESS_LEVEL_CHANGED        420
#define CHAN_ACCESS_ADDED                421
#define CHAN_ACCESS_NO_SUCH_ENTRY        422
#define CHAN_ACCESS_NOT_FOUND            423
#define CHAN_ACCESS_NO_MATCH             424
#define CHAN_ACCESS_DELETED              425
#define CHAN_ACCESS_DELETED_ONE          426
#define CHAN_ACCESS_DELETED_SEVERAL      427
#define CHAN_ACCESS_LIST_EMPTY           428
#define CHAN_ACCESS_LIST_HEADER          429
#define CHAN_ACCESS_LIST_FORMAT          430
#define CHAN_ACCESS_COUNT                431
#define CHAN_SOP_SYNTAX                  432
#define CHAN_AOP_SYNTAX                  433
#define CHAN_HOP_SYNTAX                  434
#define CHAN_VOP_SYNTAX                  435
#define CHAN_XOP_ADDED                   436
#define CHAN_XOP_LEVEL_CHANGED           437
#define CHAN_XOP_LEVEL_UNCHANGED         438
#define CHAN_XOP_NICKS_ONLY              439
#define CHAN_XOP_NICKS_ONLY_HOP          440
#define CHAN_XOP_REACHED_LIMIT           441
#define CHAN_XOP_REACHED_LIMIT_HOP       442
#define CHAN_XOP_NOT_FOUND               443
#define CHAN_XOP_NO_SUCH_ENTRY           444
#define CHAN_XOP_NO_MATCH                445
#define CHAN_XOP_DELETED                 446
#define CHAN_XOP_DELETED_ONE             447
#define CHAN_XOP_DELETED_SEVERAL         448
#define CHAN_XOP_LIST_EMPTY              449
#define CHAN_XOP_LIST_HEADER             450
#define CHAN_XOP_LIST_FORMAT             451
#define CHAN_XOP_COUNT                   452
#define CHAN_AKICK_SYNTAX                453
#define CHAN_AKICK_DISABLED              454
#define CHAN_AKICK_ALREADY_EXISTS        455
#define CHAN_AKICK_REACHED_LIMIT         456
#define CHAN_AKICK_ADDED                 457
#define CHAN_AKICK_NO_SUCH_ENTRY         458
#define CHAN_AKICK_NOT_FOUND             459
#define CHAN_AKICK_NO_MATCH              460
#define CHAN_AKICK_DELETED               461
#define CHAN_AKICK_DELETED_ONE           462
#define CHAN_AKICK_DELETED_SEVERAL       463
#define CHAN_AKICK_LIST_EMPTY            464
#define CHAN_AKICK_LIST_HEADER           465
#define CHAN_AKICK_VIEW_FORMAT           466
#define CHAN_AKICK_VIEW_UNUSED_FORMAT    467
#define CHAN_AKICK_ENFORCE_DONE          468
#define CHAN_AKICK_COUNT                 469
#define CHAN_LEVELS_SYNTAX               470
#define CHAN_LEVELS_RANGE                471
#define CHAN_LEVELS_CHANGED              472
#define CHAN_LEVELS_UNKNOWN              473
#define CHAN_LEVELS_DISABLED             474
#define CHAN_LEVELS_LIST_HEADER          475
#define CHAN_LEVELS_LIST_DISABLED        476
#define CHAN_LEVELS_LIST_FOUNDER         477
#define CHAN_LEVELS_LIST_NORMAL          478
#define CHAN_LEVELS_RESET                479
#define CHAN_INFO_SYNTAX                 480
#define CHAN_INFO_HEADER                 481
#define CHAN_INFO_FOUNDER                482
#define CHAN_INFO_SUCCESSOR              483
#define CHAN_INFO_DESCRIPTION            484
#define CHAN_INFO_ENTRYMSG               485
#define CHAN_INFO_TIME_REGGED            486
#define CHAN_INFO_LAST_USED              487
#define CHAN_INFO_LAST_TOPIC             488
#define CHAN_INFO_TOPIC_SET_BY           489
#define CHAN_INFO_URL                    490
#define CHAN_INFO_EMAIL                  491
#define CHAN_INFO_OPTIONS                492
#define CHAN_INFO_OPT_PRIVATE            493
#define CHAN_INFO_OPT_KEEPTOPIC          494
#define CHAN_INFO_OPT_TOPICLOCK          495
#define CHAN_INFO_OPT_SECUREOPS          496
#define CHAN_INFO_OPT_LEAVEOPS           497
#define CHAN_INFO_OPT_RESTRICTED         498
#define CHAN_INFO_OPT_SECURE             499
#define CHAN_INFO_OPT_OPNOTICE           500
#define CHAN_INFO_OPT_ENFORCE            501
#define CHAN_INFO_OPT_NONE               502
#define CHAN_INFO_MODE_LOCK              503
#define CHAN_INFO_NO_EXPIRE              504
#define CHAN_INFO_SUSPEND_DETAILS        505
#define CHAN_INFO_SUSPEND_REASON         506
#define CHAN_INFO_SHOW_ALL               507
#define CHAN_LIST_SYNTAX                 508
#define CHAN_LIST_OPER_SYNTAX            509
#define CHAN_LIST_HEADER                 510
#define CHAN_LIST_END                    511
#define CHAN_INVITE_SYNTAX               512
#define CHAN_INVITE_OK                   513
#define CHAN_OPVOICE_SYNTAX              514
#define CHAN_OP_SUCCEEDED                515
#define CHAN_OP_ALREADY                  516
#define CHAN_OP_FAILED                   517
#define CHAN_DEOP_SUCCEEDED              518
#define CHAN_DEOP_ALREADY                519
#define CHAN_DEOP_FAILED                 520
#define CHAN_VOICE_SUCCEEDED             521
#define CHAN_VOICE_ALREADY               522
#define CHAN_VOICE_FAILED                523
#define CHAN_DEVOICE_SUCCEEDED           524
#define CHAN_DEVOICE_ALREADY             525
#define CHAN_DEVOICE_FAILED              526
#define CHAN_HALFOP_SUCCEEDED            527
#define CHAN_HALFOP_ALREADY              528
#define CHAN_HALFOP_FAILED               529
#define CHAN_DEHALFOP_SUCCEEDED          530
#define CHAN_DEHALFOP_ALREADY            531
#define CHAN_DEHALFOP_FAILED             532
#define CHAN_PROTECT_SUCCEEDED           533
#define CHAN_PROTECT_ALREADY             534
#define CHAN_PROTECT_FAILED              535
#define CHAN_DEPROTECT_SUCCEEDED         536
#define CHAN_DEPROTECT_ALREADY           537
#define CHAN_DEPROTECT_FAILED            538
#define CHAN_UNBAN_SYNTAX                539
#define CHAN_UNBANNED                    540
#define CHAN_KICK_SYNTAX                 541
#define CHAN_KICK_PROTECTED              542
#define CHAN_KICKED                      543
#define CHAN_TOPIC_SYNTAX                544
#define CHAN_CLEAR_SYNTAX                545
#define CHAN_CLEARED_BANS                546
#define CHAN_CLEARED_EXCEPTIONS          547
#define CHAN_CLEARED_MODES               548
#define CHAN_CLEARED_OPS                 549
#define CHAN_CLEARED_HALFOPS             550
#define CHAN_CLEARED_VOICES              551
#define CHAN_CLEARED_USERS               552
#define CHAN_GETPASS_SYNTAX              553
#define CHAN_GETPASS_UNAVAILABLE         554
#define CHAN_GETPASS_PASSWORD_IS         555
#define CHAN_FORBID_SYNTAX               556
#define CHAN_FORBID_SHORT_CHANNEL        557
#define CHAN_FORBID_SUCCEEDED            558
#define CHAN_FORBID_FAILED               559
#define CHAN_SUSPEND_SYNTAX              560
#define CHAN_SUSPEND_SUCCEEDED           561
#define CHAN_SUSPEND_ALREADY_SUSPENDED   562
#define CHAN_UNSUSPEND_SYNTAX            563
#define CHAN_UNSUSPEND_SUCCEEDED         564
#define CHAN_UNSUSPEND_NOT_SUSPENDED     565
#define CHAN_SENDPASS_MAIL_SUBJECT       566
#define CHAN_SENDPASS_MAIL_BODY          567
#define CHAN_SENDPASS_SYNTAX             568
#define CHAN_SENDPASS_FAILED             569
#define CHAN_SENDPASS_FOUNDER_ONLY       570
#define CHAN_SENDPASS_NO_EMAIL           571
#define CHAN_SENDPASS_TOO_SOON           572
#define CHAN_SENDPASS_SENT               573
#define MEMO_HAVE_NEW_MEMO               574
#define MEMO_HAVE_NEW_MEMOS              575
#define MEMO_TYPE_READ_LAST              576
#define MEMO_TYPE_READ_NUM               577
#define MEMO_TYPE_LIST_NEW               578
#define MEMO_AT_LIMIT                    579
#define MEMO_OVER_LIMIT                  580
#define MEMO_NEW_MEMO_ARRIVED            581
#define MEMO_HAVE_NO_MEMOS               582
#define MEMO_X_HAS_NO_MEMOS              583
#define MEMO_DOES_NOT_EXIST              584
#define MEMO_LIST_NOT_FOUND              585
#define MEMO_SEND_SYNTAX                 586
#define MEMO_SEND_DISABLED               587
#define MEMO_SEND_PLEASE_WAIT            588
#define MEMO_X_GETS_NO_MEMOS             589
#define MEMO_X_HAS_TOO_MANY_MEMOS        590
#define MEMO_SENT                        591
#define MEMO_LIST_SYNTAX                 592
#define MEMO_HAVE_NO_NEW_MEMOS           593
#define MEMO_X_HAS_NO_NEW_MEMOS          594
#define MEMO_LIST_MEMOS                  595
#define MEMO_LIST_NEW_MEMOS              596
#define MEMO_LIST_CHAN_MEMOS             597
#define MEMO_LIST_CHAN_NEW_MEMOS         598
#define MEMO_LIST_HEADER                 599
#define MEMO_LIST_FORMAT                 600
#define MEMO_READ_SYNTAX                 601
#define MEMO_HEADER                      602
#define MEMO_CHAN_HEADER                 603
#define MEMO_SAVE_SYNTAX                 604
#define MEMO_SAVED_ONE                   605
#define MEMO_SAVED_SEVERAL               606
#define MEMO_DEL_SYNTAX                  607
#define MEMO_DELETED_NONE                608
#define MEMO_DELETED_ONE                 609
#define MEMO_DELETED_SEVERAL             610
#define MEMO_DELETED_ALL                 611
#define MEMO_SET_SYNTAX                  612
#define MEMO_SET_DISABLED                613
#define MEMO_SET_UNKNOWN_OPTION          614
#define MEMO_SET_NOTIFY_SYNTAX           615
#define MEMO_SET_NOTIFY_ON               616
#define MEMO_SET_NOTIFY_LOGON            617
#define MEMO_SET_NOTIFY_NEW              618
#define MEMO_SET_NOTIFY_OFF              619
#define MEMO_SET_LIMIT_SYNTAX            620
#define MEMO_SET_LIMIT_OPER_SYNTAX       621
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    622
#define MEMO_SET_LIMIT_FORBIDDEN         623
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     624
#define MEMO_SET_LIMIT_TOO_HIGH          625
#define MEMO_SET_LIMIT_OVERFLOW          626
#define MEMO_SET_YOUR_LIMIT              627
#define MEMO_SET_YOUR_LIMIT_ZERO         628
#define MEMO_SET_YOUR_LIMIT_DEFAULT      629
#define MEMO_UNSET_YOUR_LIMIT            630
#define MEMO_SET_LIMIT                   631
#define MEMO_SET_LIMIT_ZERO              632
#define MEMO_SET_LIMIT_DEFAULT           633
#define MEMO_UNSET_LIMIT                 634
#define MEMO_INFO_NO_MEMOS               635
#define MEMO_INFO_MEMO                   636
#define MEMO_INFO_MEMO_UNREAD            637
#define MEMO_INFO_MEMOS                  638
#define MEMO_INFO_MEMOS_ONE_UNREAD       639
#define MEMO_INFO_MEMOS_SOME_UNREAD      640
#define MEMO_INFO_MEMOS_ALL_UNREAD       641
#define MEMO_INFO_LIMIT                  642
#define MEMO_INFO_HARD_LIMIT             643
#define MEMO_INFO_LIMIT_ZERO             644
#define MEMO_INFO_HARD_LIMIT_ZERO        645
#define MEMO_INFO_NO_LIMIT               646
#define MEMO_INFO_NOTIFY_OFF             647
#define MEMO_INFO_NOTIFY_ON              648
#define MEMO_INFO_NOTIFY_RECEIVE         649
#define MEMO_INFO_NOTIFY_SIGNON          650
#define MEMO_INFO_X_NO_MEMOS             651
#define MEMO_INFO_X_MEMO                 652
#define MEMO_INFO_X_MEMO_UNREAD          653
#define MEMO_INFO_X_MEMOS                654
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     655
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    656
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     657
#define MEMO_INFO_X_LIMIT                658
#define MEMO_INFO_X_HARD_LIMIT           659
#define MEMO_INFO_X_NO_LIMIT             660
#define MEMO_INFO_X_NOTIFY_OFF           661
#define MEMO_INFO_X_NOTIFY_ON            662
#define MEMO_INFO_X_NOTIFY_RECEIVE       663
#define MEMO_INFO_X_NOTIFY_SIGNON        664
#define MEMO_FORWARD_MAIL_SUBJECT        665
#define MEMO_FORWARD_MAIL_BODY           666
#define MEMO_FORWARD_SYNTAX              667
#define MEMO_FORWARD_NEED_EMAIL          668
#define MEMO_FORWARD_PLEASE_WAIT         669
#define MEMO_FORWARD_FAILED              670
#define MEMO_FORWARDED_NONE              671
#define MEMO_FORWARDED_ONE               672
#define MEMO_FORWARDED_SEVERAL           673
#define MEMO_FORWARDED_ALL               674
#define MEMO_FORWARDED_ALSO_TEMPFAIL     675
#define MEMO_FORWARDED_ALSO_PERMFAIL     676
#define MEMO_SET_FORWARD_SYNTAX          677
#define MEMO_SET_FORWARD_ON              678
#define MEMO_SET_FORWARD_COPY            679
#define MEMO_SET_FORWARD_OFF             680
#define MEMO_IGNORE_SYNTAX               681
#define MEMO_IGNORE_ADD_SYNTAX           682
#define MEMO_IGNORE_DEL_SYNTAX           683
#define MEMO_IGNORE_LIST_FULL            684
#define MEMO_IGNORE_ALREADY_PRESENT      685
#define MEMO_IGNORE_ADDED                686
#define MEMO_IGNORE_NOT_FOUND            687
#define MEMO_IGNORE_DELETED              688
#define MEMO_IGNORE_LIST_EMPTY           689
#define MEMO_IGNORE_LIST                 690
#define MEMO_IGNORE_LIST_X_EMPTY         691
#define MEMO_IGNORE_LIST_X               692
#define OPER_BOUNCY_MODES                693
#define OPER_BOUNCY_MODES_U_LINE         694
#define OPER_GLOBAL_SYNTAX               695
#define OPER_STATS_UNKNOWN_OPTION        696
#define OPER_STATS_RESET_USER_COUNT      697
#define OPER_STATS_CURRENT_USERS         698
#define OPER_STATS_MAX_USERS             699
#define OPER_STATS_UPTIME_DHMS           700
#define OPER_STATS_UPTIME_HM_MS          701
#define OPER_STATS_KBYTES_READ           702
#define OPER_STATS_KBYTES_WRITTEN        703
#define OPER_STATS_NETBUF_SOCK           704
#define OPER_STATS_NETBUF_SOCK_PERCENT   705
#define OPER_STATS_NETBUF_TOTAL          706
#define OPER_STATS_NETBUF_TOTAL_PERCENT  707
#define OPER_STATS_ALL_USER_MEM          708
#define OPER_STATS_ALL_CHANNEL_MEM       709
#define OPER_STATS_ALL_SERVER_MEM        710
#define OPER_STATS_ALL_NICKGROUPINFO_MEM 711
#define OPER_STATS_ALL_NICKINFO_MEM      712
#define OPER_STATS_ALL_CHANSERV_MEM      713
#define OPER_STATS_ALL_STATSERV_MEM      714
#define OPER_STATS_ALL_NEWS_MEM          715
#define OPER_STATS_ALL_AKILL_MEM         716
#define OPER_STATS_ALL_EXCEPTION_MEM     717
#define OPER_STATS_ALL_SGLINE_MEM        718
#define OPER_STATS_ALL_SQLINE_MEM        719
#define OPER_STATS_ALL_SZLINE_MEM        720
#define OPER_STATS_ALL_SESSION_MEM       721
#define OPER_MODE_SYNTAX                 722
#define OPER_CLEARMODES_SYNTAX           723
#define OPER_CLEARMODES_DONE             724
#define OPER_CLEARMODES_EXCEPT_DONE      725
#define OPER_CLEARMODES_ALL_DONE         726
#define OPER_CLEARCHAN_SYNTAX            727
#define OPER_CLEARCHAN_DONE              728
#define OPER_KICK_SYNTAX                 729
#define OPER_ADMIN_SYNTAX                730
#define OPER_ADMIN_ADD_SYNTAX            731
#define OPER_ADMIN_DEL_SYNTAX            732
#define OPER_ADMIN_NO_NICKSERV           733
#define OPER_ADMIN_EXISTS                734
#define OPER_ADMIN_ADDED                 735
#define OPER_ADMIN_TOO_MANY              736
#define OPER_ADMIN_REMOVED               737
#define OPER_ADMIN_NOT_FOUND             738
#define OPER_ADMIN_LIST_HEADER           739
#define OPER_OPER_SYNTAX                 740
#define OPER_OPER_ADD_SYNTAX             741
#define OPER_OPER_DEL_SYNTAX             742
#define OPER_OPER_NO_NICKSERV            743
#define OPER_OPER_EXISTS                 744
#define OPER_OPER_ADDED                  745
#define OPER_OPER_TOO_MANY               746
#define OPER_OPER_REMOVED                747
#define OPER_OPER_NOT_FOUND              748
#define OPER_OPER_LIST_HEADER            749
#define OPER_AKILL_SYNTAX                750
#define OPER_AKILL_ADD_SYNTAX            751
#define OPER_AKILL_DEL_SYNTAX            752
#define OPER_TOO_MANY_AKILLS             753
#define OPER_AKILL_EXISTS                754
#define OPER_AKILL_NO_NICK               755
#define OPER_AKILL_MASK_TOO_GENERAL      756
#define OPER_AKILL_EXPIRY_LIMITED        757
#define OPER_AKILL_ADDED                 758
#define OPER_AKILL_REMOVED               759
#define OPER_AKILL_NOT_FOUND             760
#define OPER_AKILL_LIST_HEADER           761
#define OPER_AKILL_LIST_FORMAT           762
#define OPER_AKILL_VIEW_FORMAT           763
#define OPER_AKILL_VIEW_UNUSED_FORMAT    764
#define OPER_AKILL_COUNT                 765
#define OPER_EXCLUDE_SYNTAX              766
#define OPER_EXCLUDE_ADD_SYNTAX          767
#define OPER_EXCLUDE_DEL_SYNTAX          768
#define OPER_TOO_MANY_EXCLUDES           769
#define OPER_EXCLUDE_EXISTS              770
#define OPER_EXCLUDE_ADDED               771
#define OPER_EXCLUDE_REMOVED             772
#define OPER_EXCLUDE_NOT_FOUND           773
#define OPER_EXCLUDE_LIST_HEADER         774
#define OPER_EXCLUDE_LIST_FORMAT         775
#define OPER_EXCLUDE_VIEW_FORMAT         776
#define OPER_EXCLUDE_VIEW_UNUSED_FORMAT  777
#define OPER_EXCLUDE_COUNT               778
#define OPER_SLINE_SYNTAX                779
#define OPER_SLINE_ADD_SYNTAX            780
#define OPER_SLINE_DEL_SYNTAX            781
#define OPER_TOO_MANY_SLINES             782
#define OPER_SLINE_EXISTS                783
#define OPER_SLINE_ADDED                 784
#define OPER_SLINE_REMOVED               785
#define OPER_SLINE_NOT_FOUND             786
#define OPER_SLINE_LIST_HEADER           787
#define OPER_SLINE_LIST_FORMAT           788
#define OPER_SLINE_VIEW_FORMAT           789
#define OPER_SLINE_VIEW_UNUSED_FORMAT    790
#define OPER_SLINE_COUNT                 791
#define OPER_SZLINE_NOT_AVAIL            792
#define OPER_SU_SYNTAX                   793
#define OPER_SU_NO_PASSWORD              794
#define OPER_SU_SUCCEEDED                795
#define OPER_SU_FAILED                   796
#define OPER_SET_SYNTAX                  797
#define OPER_SET_IGNORE_ON               798
#define OPER_SET_IGNORE_OFF              799
#define OPER_SET_IGNORE_ERROR            800
#define OPER_SET_READONLY_ON             801
#define OPER_SET_READONLY_OFF            802
#define OPER_SET_READONLY_ERROR          803
#define OPER_SET_DEBUG_ON                804
#define OPER_SET_DEBUG_OFF               805
#define OPER_SET_DEBUG_LEVEL             806
#define OPER_SET_DEBUG_ERROR             807
#define OPER_SET_SUPASS_FAILED           808
#define OPER_SET_SUPASS_OK               809
#define OPER_SET_SUPASS_NONE             810
#define OPER_SET_UNKNOWN_OPTION          811
#define OPER_JUPE_SYNTAX                 812
#define OPER_JUPE_INVALID_NAME           813
#define OPER_JUPE_ALREADY_JUPED          814
#define OPER_RAW_SYNTAX                  815
#define OPER_UPDATE_SYNTAX               816
#define OPER_UPDATE_FORCE_FAILED         817
#define OPER_UPDATING                    818
#define OPER_UPDATE_COMPLETE             819
#define OPER_UPDATE_FAILED               820
#define OPER_REHASHING                   821
#define OPER_REHASHED                    822
#define OPER_REHASH_ERROR                823
#define OPER_IGNORE_LIST                 824
#define OPER_IGNORE_LIST_EMPTY           825
#define OPER_KILLCLONES_SYNTAX           826
#define OPER_KILLCLONES_UNKNOWN_NICK     827
#define OPER_KILLCLONES_KILLED           828
#define OPER_KILLCLONES_KILLED_AKILL     829
#define OPER_EXCEPTION_SYNTAX            830
#define OPER_EXCEPTION_ADD_SYNTAX        831
#define OPER_EXCEPTION_DEL_SYNTAX        832
#define OPER_EXCEPTION_MOVE_SYNTAX       833
#define OPER_EXCEPTION_ALREADY_PRESENT   834
#define OPER_EXCEPTION_TOO_MANY          835
#define OPER_EXCEPTION_ADDED             836
#define OPER_EXCEPTION_MOVED             837
#define OPER_EXCEPTION_NO_SUCH_ENTRY     838
#define OPER_EXCEPTION_NOT_FOUND         839
#define OPER_EXCEPTION_NO_MATCH          840
#define OPER_EXCEPTION_EMPTY             841
#define OPER_EXCEPTION_DELETED           842
#define OPER_EXCEPTION_DELETED_ONE       843
#define OPER_EXCEPTION_DELETED_SEVERAL   844
#define OPER_EXCEPTION_LIST_HEADER       845
#define OPER_EXCEPTION_LIST_COLHEAD      846
#define OPER_EXCEPTION_LIST_FORMAT       847
#define OPER_EXCEPTION_VIEW_FORMAT       848
#define OPER_EXCEPTION_INVALID_LIMIT     849
#define OPER_EXCEPTION_INVALID_HOSTMASK  850
#define OPER_SESSION_SYNTAX              851
#define OPER_SESSION_LIST_SYNTAX         852
#define OPER_SESSION_VIEW_SYNTAX         853
#define OPER_SESSION_INVALID_THRESHOLD   854
#define OPER_SESSION_NOT_FOUND           855
#define OPER_SESSION_LIST_HEADER         856
#define OPER_SESSION_LIST_COLHEAD        857
#define OPER_SESSION_LIST_FORMAT         858
#define OPER_SESSION_VIEW_FORMAT         859
#define NEWS_LOGON_TEXT                  860
#define NEWS_OPER_TEXT                   861
#define NEWS_LOGON_SYNTAX                862
#define NEWS_LOGON_LIST_HEADER           863
#define NEWS_LOGON_LIST_ENTRY            864
#define NEWS_LOGON_LIST_NONE             865
#define NEWS_LOGON_ADD_SYNTAX            866
#define NEWS_LOGON_ADD_FULL              867
#define NEWS_LOGON_ADDED                 868
#define NEWS_LOGON_DEL_SYNTAX            869
#define NEWS_LOGON_DEL_NOT_FOUND         870
#define NEWS_LOGON_DELETED               871
#define NEWS_LOGON_DEL_NONE              872
#define NEWS_LOGON_DELETED_ALL           873
#define NEWS_OPER_SYNTAX                 874
#define NEWS_OPER_LIST_HEADER            875
#define NEWS_OPER_LIST_ENTRY             876
#define NEWS_OPER_LIST_NONE              877
#define NEWS_OPER_ADD_SYNTAX             878
#define NEWS_OPER_ADD_FULL               879
#define NEWS_OPER_ADDED                  880
#define NEWS_OPER_DEL_SYNTAX             881
#define NEWS_OPER_DEL_NOT_FOUND          882
#define NEWS_OPER_DELETED                883
#define NEWS_OPER_DEL_NONE               884
#define NEWS_OPER_DELETED_ALL            885
#define NEWS_HELP_LOGON                  886
#define NEWS_HELP_OPER                   887
#define STAT_SERVERS_REMOVE_SERV_FIRST   888
#define STAT_SERVERS_SERVER_EXISTS       889
#define STAT_SERVERS_SYNTAX              890
#define STAT_SERVERS_STATS_TOTAL         891
#define STAT_SERVERS_STATS_ON_OFFLINE    892
#define STAT_SERVERS_LASTQUIT_WAS        893
#define STAT_SERVERS_LIST_HEADER         894
#define STAT_SERVERS_LIST_FORMAT         895
#define STAT_SERVERS_LIST_RESULTS        896
#define STAT_SERVERS_VIEW_HEADER_ONLINE  897
#define STAT_SERVERS_VIEW_HEADER_OFFLINE 898
#define STAT_SERVERS_VIEW_LASTJOIN       899
#define STAT_SERVERS_VIEW_LASTQUIT       900
#define STAT_SERVERS_VIEW_QUITMSG        901
#define STAT_SERVERS_VIEW_USERS_OPERS    902
#define STAT_SERVERS_VIEW_RESULTS        903
#define STAT_SERVERS_DELETE_SYNTAX       904
#define STAT_SERVERS_DELETE_DONE         905
#define STAT_SERVERS_COPY_SYNTAX         906
#define STAT_SERVERS_COPY_DONE           907
#define STAT_SERVERS_RENAME_SYNTAX       908
#define STAT_SERVERS_RENAME_DONE         909
#define STAT_USERS_SYNTAX                910
#define STAT_USERS_TOTUSERS              911
#define STAT_USERS_TOTOPERS              912
#define STAT_USERS_SERVUSERS             913
#define STAT_USERS_SERVOPERS             914
#define NICK_HELP                        915
#define NICK_HELP_EXPIRES                916
#define NICK_HELP_WARNING                917
#define NICK_HELP_COMMANDS               918
#define NICK_HELP_COMMANDS_AUTH          919
#define NICK_HELP_COMMANDS_IDENTIFY      920
#define NICK_HELP_COMMANDS_SENDPASS      921
#define NICK_HELP_COMMANDS_DROP          922
#define NICK_HELP_COMMANDS_LINK          923
#define NICK_HELP_COMMANDS_OLDLINK       924
#define NICK_HELP_COMMANDS_ACCESS        925
#define NICK_HELP_COMMANDS_AJOIN         926
#define NICK_HELP_COMMANDS_SET           927
#define NICK_HELP_COMMANDS_LIST          928
#define NICK_HELP_COMMANDS_LISTCHANS     929
#define NICK_HELP_REGISTER               930
#define NICK_HELP_REGISTER_EMAIL         931
#define NICK_HELP_REGISTER_EMAIL_REQ     932
#define NICK_HELP_REGISTER_EMAIL_AUTH    933
#define NICK_HELP_REGISTER_END           934
#define NICK_HELP_AUTH                   935
#define NICK_HELP_SENDAUTH               936
#define NICK_HELP_SENDPASS               937
#define NICK_HELP_IDENTIFY               938
#define NICK_HELP_DROP                   939
#define NICK_HELP_DROP_LINK              940
#define NICK_HELP_DROP_END               941
#define NICK_HELP_OLD_LINK               942
#define NICK_HELP_LINK                   943
#define NICK_HELP_OLD_UNLINK             944
#define NICK_HELP_UNLINK                 945
#define NICK_HELP_LISTLINKS              946
#define NICK_HELP_ACCESS                 947
#define NICK_HELP_SET                    948
#define NICK_HELP_SET_OPTION_MAINNICK    949
#define NICK_HELP_SET_END                950
#define NICK_HELP_SET_PASSWORD           951
#define NICK_HELP_SET_LANGUAGE           952
#define NICK_HELP_SET_URL                953
#define NICK_HELP_SET_EMAIL              954
#define NICK_HELP_SET_INFO               955
#define NICK_HELP_SET_KILL               956
#define NICK_HELP_SET_SECURE             957
#define NICK_HELP_SET_PRIVATE            958
#define NICK_HELP_SET_HIDE               959
#define NICK_HELP_SET_TIMEZONE           960
#define NICK_HELP_SET_MAINNICK           961
#define NICK_HELP_UNSET                  962
#define NICK_HELP_UNSET_REQ_EMAIL        963
#define NICK_HELP_RECOVER                964
#define NICK_HELP_RELEASE                965
#define NICK_HELP_GHOST                  966
#define NICK_HELP_INFO                   967
#define NICK_HELP_INFO_AUTH              968
#define NICK_HELP_LISTCHANS              969
#define NICK_HELP_LIST                   970
#define NICK_HELP_LIST_OPERSONLY         971
#define NICK_HELP_LISTEMAIL              972
#define NICK_HELP_STATUS                 973
#define NICK_HELP_AJOIN                  974
#define NICK_HELP_AJOIN_END              975
#define NICK_HELP_AJOIN_END_CHANSERV     976
#define NICK_OPER_HELP_COMMANDS          977
#define NICK_OPER_HELP_COMMANDS_DROPEMAIL 978
#define NICK_OPER_HELP_COMMANDS_GETPASS  979
#define NICK_OPER_HELP_COMMANDS_FORBID   980
#define NICK_OPER_HELP_COMMANDS_LISTLINKS 981
#define NICK_OPER_HELP_COMMANDS_SETAUTH  982
#define NICK_OPER_HELP_COMMANDS_END      983
#define NICK_OPER_HELP_DROPNICK          984
#define NICK_OPER_HELP_DROPEMAIL         985
#define NICK_OPER_HELP_SET               986
#define NICK_OPER_HELP_SET_NOEXPIRE      987
#define NICK_OPER_HELP_UNSET             988
#define NICK_OPER_HELP_OLD_UNLINK        989
#define NICK_OPER_HELP_UNLINK            990
#define NICK_OPER_HELP_OLD_LISTLINKS     991
#define NICK_OPER_HELP_LISTLINKS         992
#define NICK_OPER_HELP_ACCESS            993
#define NICK_OPER_HELP_INFO              994
#define NICK_OPER_HELP_LISTCHANS         995
#define NICK_OPER_HELP_LIST              996
#define NICK_OPER_HELP_LIST_AUTH         997
#define NICK_OPER_HELP_LISTEMAIL         998
#define NICK_OPER_HELP_LISTEMAIL_AUTH    999
#define NICK_OPER_HELP_GETPASS           1000
#define NICK_OPER_HELP_FORBID            1001
#define NICK_OPER_HELP_SUSPEND           1002
#define NICK_OPER_HELP_UNSUSPEND         1003
#define NICK_OPER_HELP_AJOIN             1004
#define NICK_OPER_HELP_SETAUTH           1005
#define NICK_OPER_HELP_GETAUTH           1006
#define NICK_OPER_HELP_CLEARAUTH         1007
#define CHAN_HELP_REQSOP_LEVXOP          1008
#define CHAN_HELP_REQSOP_LEV             1009
#define CHAN_HELP_REQSOP_XOP             1010
#define CHAN_HELP_REQAOP_LEVXOP          1011
#define CHAN_HELP_REQAOP_LEV             1012
#define CHAN_HELP_REQAOP_XOP             1013
#define CHAN_HELP_REQHOP_LEVXOP          1014
#define CHAN_HELP_REQHOP_LEV             1015
#define CHAN_HELP_REQHOP_XOP             1016
#define CHAN_HELP_REQVOP_LEVXOP          1017
#define CHAN_HELP_REQVOP_LEV             1018
#define CHAN_HELP_REQVOP_XOP             1019
#define CHAN_HELP                        1020
#define CHAN_HELP_EXPIRES                1021
#define CHAN_HELP_COMMANDS               1022
#define CHAN_HELP_COMMANDS_SENDPASS      1023
#define CHAN_HELP_COMMANDS_DROP          1024
#define CHAN_HELP_COMMANDS_LIST          1025
#define CHAN_HELP_COMMANDS_AKICK         1026
#define CHAN_HELP_COMMANDS_LEVELS        1027
#define CHAN_HELP_COMMANDS_XOP           1028
#define CHAN_HELP_COMMANDS_HOP           1029
#define CHAN_HELP_COMMANDS_OPVOICE       1030
#define CHAN_HELP_COMMANDS_HALFOP        1031
#define CHAN_HELP_COMMANDS_PROTECT       1032
#define CHAN_HELP_COMMANDS_INVITE        1033
#define CHAN_HELP_REGISTER               1034
#define CHAN_HELP_REGISTER_ADMINONLY     1035
#define CHAN_HELP_SENDPASS               1036
#define CHAN_HELP_IDENTIFY               1037
#define CHAN_HELP_DROP                   1038
#define CHAN_HELP_SET                    1039
#define CHAN_HELP_SET_FOUNDER            1040
#define CHAN_HELP_SET_SUCCESSOR          1041
#define CHAN_HELP_SET_PASSWORD           1042
#define CHAN_HELP_SET_DESC               1043
#define CHAN_HELP_SET_URL                1044
#define CHAN_HELP_SET_EMAIL              1045
#define CHAN_HELP_SET_ENTRYMSG           1046
#define CHAN_HELP_SET_KEEPTOPIC          1047
#define CHAN_HELP_SET_TOPICLOCK          1048
#define CHAN_HELP_SET_MLOCK              1049
#define CHAN_HELP_SET_HIDE               1050
#define CHAN_HELP_SET_PRIVATE            1051
#define CHAN_HELP_SET_RESTRICTED         1052
#define CHAN_HELP_SET_SECURE             1053
#define CHAN_HELP_SET_SECUREOPS          1054
#define CHAN_HELP_SET_LEAVEOPS           1055
#define CHAN_HELP_SET_OPNOTICE           1056
#define CHAN_HELP_SET_ENFORCE            1057
#define CHAN_HELP_UNSET                  1058
#define CHAN_HELP_SOP                    1059
#define CHAN_HELP_SOP_MID1               1060
#define CHAN_HELP_SOP_MID1_CHANPROT      1061
#define CHAN_HELP_SOP_MID2               1062
#define CHAN_HELP_SOP_MID2_HALFOP        1063
#define CHAN_HELP_SOP_END                1064
#define CHAN_HELP_AOP                    1065
#define CHAN_HELP_AOP_MID                1066
#define CHAN_HELP_AOP_MID_HALFOP         1067
#define CHAN_HELP_AOP_END                1068
#define CHAN_HELP_HOP                    1069
#define CHAN_HELP_VOP                    1070
#define CHAN_HELP_ACCESS                 1071
#define CHAN_HELP_ACCESS_XOP             1072
#define CHAN_HELP_ACCESS_XOP_HALFOP      1073
#define CHAN_HELP_ACCESS_LEVELS          1074
#define CHAN_HELP_ACCESS_LEVELS_HALFOP   1075
#define CHAN_HELP_ACCESS_LEVELS_END      1076
#define CHAN_HELP_LEVELS                 1077
#define CHAN_HELP_LEVELS_XOP             1078
#define CHAN_HELP_LEVELS_XOP_HOP         1079
#define CHAN_HELP_LEVELS_END             1080
#define CHAN_HELP_LEVELS_DESC            1081
#define CHAN_HELP_AKICK                  1082
#define CHAN_HELP_INFO                   1083
#define CHAN_HELP_LIST                   1084
#define CHAN_HELP_LIST_OPERSONLY         1085
#define CHAN_HELP_OP                     1086
#define CHAN_HELP_DEOP                   1087
#define CHAN_HELP_VOICE                  1088
#define CHAN_HELP_DEVOICE                1089
#define CHAN_HELP_HALFOP                 1090
#define CHAN_HELP_DEHALFOP               1091
#define CHAN_HELP_PROTECT                1092
#define CHAN_HELP_DEPROTECT              1093
#define CHAN_HELP_INVITE                 1094
#define CHAN_HELP_UNBAN                  1095
#define CHAN_HELP_KICK                   1096
#define CHAN_HELP_KICK_PROTECTED         1097
#define CHAN_HELP_TOPIC                  1098
#define CHAN_HELP_CLEAR                  1099
#define CHAN_HELP_CLEAR_EXCEPTIONS       1100
#define CHAN_HELP_CLEAR_MID              1101
#define CHAN_HELP_CLEAR_HALFOPS          1102
#define CHAN_HELP_CLEAR_END              1103
#define CHAN_HELP_STATUS                 1104
#define CHAN_OPER_HELP_COMMANDS          1105
#define CHAN_OPER_HELP_COMMANDS_GETPASS  1106
#define CHAN_OPER_HELP_COMMANDS_FORBID   1107
#define CHAN_OPER_HELP_COMMANDS_END      1108
#define CHAN_OPER_HELP_DROP              1109
#define CHAN_OPER_HELP_SET               1110
#define CHAN_OPER_HELP_SET_NOEXPIRE      1111
#define CHAN_OPER_HELP_UNSET             1112
#define CHAN_OPER_HELP_INFO              1113
#define CHAN_OPER_HELP_LIST              1114
#define CHAN_OPER_HELP_GETPASS           1115
#define CHAN_OPER_HELP_FORBID            1116
#define CHAN_OPER_HELP_SUSPEND           1117
#define CHAN_OPER_HELP_UNSUSPEND         1118
#define MEMO_HELP                        1119
#define MEMO_HELP_EXPIRES                1120
#define MEMO_HELP_END_LEVELS             1121
#define MEMO_HELP_END_XOP                1122
#define MEMO_HELP_COMMANDS               1123
#define MEMO_HELP_COMMANDS_FORWARD       1124
#define MEMO_HELP_COMMANDS_SAVE          1125
#define MEMO_HELP_COMMANDS_DEL           1126
#define MEMO_HELP_COMMANDS_IGNORE        1127
#define MEMO_HELP_SEND                   1128
#define MEMO_HELP_LIST                   1129
#define MEMO_HELP_LIST_EXPIRE            1130
#define MEMO_HELP_READ                   1131
#define MEMO_HELP_SAVE                   1132
#define MEMO_HELP_DEL                    1133
#define MEMO_HELP_SET                    1134
#define MEMO_HELP_SET_OPTION_FORWARD     1135
#define MEMO_HELP_SET_END                1136
#define MEMO_HELP_SET_NOTIFY             1137
#define MEMO_HELP_SET_LIMIT              1138
#define MEMO_HELP_INFO                   1139
#define MEMO_OPER_HELP_COMMANDS          1140
#define MEMO_OPER_HELP_SET_LIMIT         1141
#define MEMO_OPER_HELP_INFO              1142
#define MEMO_HELP_FORWARD                1143
#define MEMO_HELP_SET_FORWARD            1144
#define MEMO_HELP_IGNORE                 1145
#define OPER_HELP                        1146
#define OPER_HELP_COMMANDS               1147
#define OPER_HELP_COMMANDS_SERVOPER      1148
#define OPER_HELP_COMMANDS_AKILL         1149
#define OPER_HELP_COMMANDS_EXCLUDE       1150
#define OPER_HELP_COMMANDS_SLINE         1151
#define OPER_HELP_COMMANDS_SESSION       1152
#define OPER_HELP_COMMANDS_NEWS          1153
#define OPER_HELP_COMMANDS_SERVADMIN     1154
#define OPER_HELP_COMMANDS_SERVROOT      1155
#define OPER_HELP_COMMANDS_RAW           1156
#define OPER_HELP_GLOBAL                 1157
#define OPER_HELP_STATS                  1158
#define OPER_HELP_SERVERMAP              1159
#define OPER_HELP_OPER                   1160
#define OPER_HELP_ADMIN                  1161
#define OPER_HELP_MODE                   1162
#define OPER_HELP_CLEARMODES             1163
#define OPER_HELP_CLEARCHAN              1164
#define OPER_HELP_KICK                   1165
#define OPER_HELP_AKILL                  1166
#define OPER_HELP_AKILL_OPERMAXEXPIRY    1167
#define OPER_HELP_AKILL_END              1168
#define OPER_HELP_EXCLUDE                1169
#define OPER_HELP_SGLINE                 1170
#define OPER_HELP_SQLINE                 1171
#define OPER_HELP_SQLINE_KILL            1172
#define OPER_HELP_SQLINE_NOKILL          1173
#define OPER_HELP_SQLINE_IGNOREOPERS     1174
#define OPER_HELP_SQLINE_END             1175
#define OPER_HELP_SZLINE                 1176
#define OPER_HELP_EXCEPTION              1177
#define OPER_HELP_SESSION                1178
#define OPER_HELP_SU                     1179
#define OPER_HELP_SET                    1180
#define OPER_HELP_SET_READONLY           1181
#define OPER_HELP_SET_DEBUG              1182
#define OPER_HELP_SET_SUPASS             1183
#define OPER_HELP_JUPE                   1184
#define OPER_HELP_RAW                    1185
#define OPER_HELP_UPDATE                 1186
#define OPER_HELP_QUIT                   1187
#define OPER_HELP_SHUTDOWN               1188
#define OPER_HELP_RESTART                1189
#define OPER_HELP_REHASH                 1190
#define OPER_HELP_KILLCLONES             1191
#define STAT_HELP                        1192
#define STAT_HELP_COMMANDS               1193
#define STAT_HELP_SERVERS                1194
#define STAT_HELP_USERS                  1195
#define STAT_OPER_HELP_SERVERS           1196

#define NUM_STRINGS 1197
